/*     6096 : 한줄 텍스트      */
.text__6096__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__6096__ p a {color:#777777; text-decoration:none;}

/*     6097 : 장문 텍스트      */
.textarea__6097__ p { 
	display:block; margin:0 auto; padding:0;max-width:500px;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     6098 : 이미지      */
.img__6098__ {max-width:100%;}
.img__6098__ * {box-sizing:border-box;}
.img__6098__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6098__ img {width:723px; max-width:100%; vertical-align:top;}

/*     6099 : 타이틀 텍스트      */
.title__6099__ dl{display:table;width:100%;margin:0;background:#136baf;font-size:14px;font-weight:bold;table-layout:fixed;}
.title__6099__ dt{display:table-cell;width:150px;padding:20px;color:#ffffff;font-size:15px;text-align:center;vertical-align:middle;}
.title__6099__ dd{display:table-cell;width:30px;margin:0;background:#fff;vertical-align:middle;}
.title__6099__ dd.cont{width:auto;padding:20px;background:#efefef;color:#303030;vertical-align:middle;}

@media (max-width:767px){
  .title__6099__ dt{display:block;width:100%;font-size:14px;box-sizing:border-box;}
  .title__6099__ dd{display:block;width:100%;height:10px;font-size:12px;}
  .title__6099__ dd.cont{width:100%;height:auto;box-sizing:border-box;}
}

/*     6100 : 타이틀 텍스트      */
.title__6100__ dl{display:table;width:100%;margin:0;background:#136baf;font-size:14px;font-weight:bold;table-layout:fixed;}
.title__6100__ dt{display:table-cell;width:150px;padding:20px;color:#ffffff;font-size:15px;text-align:center;vertical-align:middle;letter-spacing:-0.5px;}
.title__6100__ dd{display:table-cell;width:30px;margin:0;background:#fff;vertical-align:middle;}
.title__6100__ dd.cont{width:auto;padding:20px;background:#efefef;color:#303030;vertical-align:middle;}

@media (max-width:767px){
  .title__6100__ dt{display:block;width:100%;font-size:14px;box-sizing:border-box;}
  .title__6100__ dd{display:block;width:100%;height:10px;font-size:12px;}
  .title__6100__ dd.cont{width:100%;height:auto;box-sizing:border-box;}
}

/*     6101 : 타이틀 텍스트      */
.title__6101__ dl{display:table;width:100%;margin:0;background:#136baf;font-size:14px;font-weight:bold;table-layout:fixed;}
.title__6101__ dt{display:table-cell;width:150px;padding:20px;color:#ffffff;font-size:15px;text-align:center;vertical-align:middle;letter-spacing:-0.5px;}
.title__6101__ dd{display:table-cell;width:30px;margin:0;background:#fff;vertical-align:middle;}
.title__6101__ dd.cont{width:auto;padding:20px;background:#efefef;color:#303030;vertical-align:middle;}

@media (max-width:767px){
  .title__6101__ dt{display:block;width:100%;font-size:14px;box-sizing:border-box;}
  .title__6101__ dd{display:block;width:100%;height:10px;font-size:12px;}
  .title__6101__ dd.cont{width:100%;height:auto;box-sizing:border-box;}
}

/*     6102 : 타이틀 텍스트      */
.title__6102__ dl{display:table;width:100%;margin:0;background:#136baf;font-size:14px;font-weight:bold;table-layout:fixed;}
.title__6102__ dt{display:table-cell;width:150px;padding:20px;color:#ffffff;font-size:15px;text-align:center;vertical-align:middle;letter-spacing:-0.5px;}
.title__6102__ dd{display:table-cell;width:30px;margin:0;background:#fff;vertical-align:middle;}
.title__6102__ dd.cont{width:auto;padding:20px;background:#efefef;color:#303030;vertical-align:middle;}

@media (max-width:767px){
  .title__6102__ dt{display:block;width:100%;font-size:14px;box-sizing:border-box;}
  .title__6102__ dd{display:block;width:100%;height:10px;font-size:12px;}
  .title__6102__ dd.cont{width:100%;height:auto;box-sizing:border-box;}
}

